<script type="text/javascript">
    RED.nodes.registerType('sign',{
        category: 'function',
        color: '#a6bbcf',
        defaults: {
            name: {value:""}
        },
        inputs:1,
        outputs:1,
        icon: "file.png",
        label: function() {
            return this.name||"sign";
        }
    });
</script>

<script type="text/html" data-template-name="sign">
    <div class="form-row">
        <label for="node-input-name"><i class="fa fa-tag"></i> Name</label>
        <input type="text" id="node-input-name" placeholder="Name">
    </div>
</script>

<script type="text/html" data-help-name="sign">
    <p>A simple node that gets the sign of the user</p>
</script>
